.Content {max-width: 1180px;margin: 15px auto -10px auto;min-height: 300px;padding: 20px 0px 30px 0px;box-sizing: border-box;overflow:hidden;}
.MobileArama {
	display:none;
}
#arama_img{
	position:absolute;
	bottom:6px;
	left:10px;
	width:20px;
	height:20px;
	margin-right: 20px;
}
.Kullanici-Adres-Link{
	width: 100%;
	min-height: 20px;
	margin-bottom: 10px;
	overflow: hidden;
	padding:3px 10px;
	color:#e7b401;
	padding-top:8px;
}
.Kullanici-Adres-Ikon{
	display: inline-block;
	float: left;
	padding:0px 10px;
	margin-top:-2px;
}
.Kullanici-AdresLink{
	display: inline-block;
	float: left;
	color:#010204;
}
.Kullanici-Bulundugu-Sayfa{
	color:grey;
}
.Icerik{
	width:100%;
	overflow:hidden;
}
.IcerikKisim1{float:left;width:100%;max-width: 790px;padding: 10px 0px;margin: 2px;}

.IcerikKisim2{
	width:100%;
	max-width: 355px;
	display:inline-block;
	float:right;
}
.Icerik-Baslik{
	background:url(../img/PiyasaAnaliz2.png) no-repeat 0px 3px;
	padding-left:12px;
	font-weight:bold;
	font-size:13px;
	border-bottom:1px solid #dedede	;
	padding-bottom: 7px;
	color:#8c7646;
}
.Icerik-Icerik{
	font-size:12px;
	line-height:1.5;
}
.Icerik-Icerik img {max-width: 100%;margin: 0px auto;display: block;}
.IcerikYazarTumYazilari {
	color: #8c7646;
	font-size: 13px;
	font-weight: bold;
	padding-left: 12px;
	clear: both;
	float: right;
}
/* [ piyasa analiz seçtiklerimiz */
.IcerikSectiklerimiz {
	overflow: hidden;
}
.IcerikSectiklerimiz-Baslik {
	color: #000;
	font-weight: bold;
	width: 100%;
	background: #f8c109;
	font-size: 16px;
	text-indent: 20px;
	padding: 10px 0px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin-top: 30px;
}
.IcerikSectiklerimiz-BaslikIkon {float: right;margin-right: 10px;}
.IcerikSectiklerimiz-BaslikIkon-Img {}
.IcerikSectiklerimiz-Alan {
}
.IcerikSectiklerimiz-Icerik {
	padding: 10px;
	overflow: hidden;
	position: relative;
	width: 100%;
	box-sizing: border-box;
	border-radius: 6px;
	background: #fff;
	margin-bottom: 15px;
}
.IcerikSectiklerimiz-Icerik-Resim {
	display: inline-block;
	width: 100%;
	max-width: 100px;
	float: left;
	padding-top: 10px;
	margin: 0px;
	min-height: 119px;
}
.IcerikSectiklerimiz-Icerik-Resim-Img {
	display: block;
	border: 1px solid #fff;
	width: 100%;
}
.IcerikSectiklerimiz-Icerik-Baslik {
	font-size: 17px;
	font-weight: bold;
	padding-top: 10px;
	float: left;
	padding-left: 25px;
	width: 200px;
}
.IcerikSectiklerimiz-Icerik-Link {}
.IcerikSectiklerimiz-Bilgi {
	float: left;
	min-width: 210px;
	margin-top: 5px;
	padding-left: 25px;
}
.IcerikSectiklerimiz-EskiFiyat {
	font-size: 13px;
	font-weight: bold;
	overflow: hidden;
	margin-top: 10px;
}
.IcerikSectiklerimiz-EskiFiyatYaziTL {
	width: 80px;
	display: inline-block;
	float: left;
}
.IcerikSectiklerimiz-EskiFiyatRakam {
	float: left;
	text-decoration: line-through;
	font-weight: normal;
}
.IcerikSectiklerimiz-Fiyat {font-size: 24px;float: left;font-weight: bold;}
.IcerikSectiklerimiz-FiyatKusurat {font-size: 20px;padding-top: 4px;font-weight: bold;float: left;}
.IcerikSectiklerimiz-KDV {font-size: 8px;float: left;width: 28px;box-sizing: border-box;padding: 5px 0px 0px 3px;display: none;}
.IcerikSectiklerimiz-SepetLink, .IcerikSectiklerimiz-SepetLink-Eklendi {
	height: 32px;
	line-height: 32px;
	position: relative;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	width: 100%;
	background-size: 30px auto !important;
	align-items: center;
	background-color: #f7c10a;
	display: flex;
	justify-content: center;
	margin-top: 8px;
	border-radius: 6px;
	cursor: pointer;
}

.IcerikSectiklerimiz-Sepet-HemenAl {cursor: pointer;float: left;padding: 10px 10px 0px 0px;display: none;}
.IcerikSectiklerimiz-Sepet-HemenAl a {
	display: block;
	float: right;
	width: 118px;
	height: 33px;
	overflow: hidden;
}
.IcerikSectiklerimizHemenAlMetin {
	color: #6d6e72;
	position: relative;
	font-size: 13px;
	font-weight: bold;
	float: left;
	line-height: 33px;
	text-indent: 5px;
	background: url(../img/FirsatUrunuHemenAl.png) no-repeat;
	padding-left: 53px;
	background-size: 53px auto;
}
.IcerikSectiklerimiz-Sepet-SepeteEkle {}
/* Seçtiklerimiz Bayi Fiyatları */
/* -- */
.IcerikSectiklerimiz-BayiFiyati-Bilgi {
	float: left;
	min-width: 180px;
	margin-top: 5px;
	padding-left: 25px;
}
.IcerikSectiklerimiz-BayiFiyati-Baslik {
	width: 100%;
	color: #6d6e72;
	font-weight: normal;
}
.IcerikSectiklerimiz-BayiFiyati-Fiyat {
	font-size: 24px;
	float: left;
	font-weight: bold;
	color: #4066a7;
}
.IcerikSectiklerimiz-BayiFiyati-FiyatKusurat {
	font-size: 20px;
	padding-top: 4px;
	font-weight: bold;
	color: #4066a7;
	float: left;
}
.IcerikSectiklerimiz-BayiFiyati-KDV {
	font-size: 8px;
	float: left;
	width: 28px;
	box-sizing: border-box;
	padding: 5px 0px 0px 3px;
}

/*  piyasa analiz seçtiklerimiz ] */
@media(max-width:500px) {
	.Icerik{width: 92%;overflow: initial;margin: 0 auto;}
	.IcerikKisim1{max-width:100%;margin: 0;}
	.IcerikSectiklerimiz-Icerik-Baslik,.IcerikSectiklerimiz-Bilgi{
		min-width:auto;
		padding-left:5px;
		width: 60%;
		font-size: 16px;
	}

}